@charset "utf-8";

/* CSS Document */



body {

	background-image: url(images/back.png);

	background-repeat: repeat-x;

}

#apDiv1 {

	position:absolute;

	left:0px;

	top:9px;

	width:1042px;

	height:209px;

	z-index:1;

}

#apDiv2 {

	position:absolute;

	left:0px;

	top:15px;

	width:100%;

	height:115px;

	z-index:1;

}

#apDiv3 {
	position:absolute;
	left:0px;
	top:516px;
	width:100%;
	height:107px;
	z-index:2;
	text-align: center;

}

#apDiv4 {

	position:absolute;

	left:0px;

	top:140px;

	width:100%;

	height:41px;

	z-index:3;

	text-align: left;

}

#apDiv5 {

	position:absolute;

	left:0px;

	top:173px;

	width:100%;

	height:29px;

	z-index:4;

	text-align: center;

}

#apDiv5 table {

	text-align: center;

}

#apDiv5 table {

	font-family: Verdana, Geneva, sans-serif;

}

#apDiv5 table {

	font-size: 10px;

}

#apDiv5 table {

	font-size: 12px;

}

#apDiv6 {
	position:absolute;
	left:0px;
	top:616px;
	width:100%;
	height:46px;
	z-index:5;

}

#apDiv6 table {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 10px;

	text-align: center;

}

#apDiv7 {

	font-family: Verdana, Geneva, sans-serif;

	position:absolute;

	left:0px;

	top:242px;

	width:100%;

	height:67px;

	z-index:6;

	text-align: justify;

}



#apDiv9 {

	position:absolute;

	left:0px;

	top:215px;

	width:100%;

	height:35px;

	z-index:8;

	font-size: 10px;

}





#apDiv10 {

	position:absolute;

	left:10px;

	top:500px;

	width:200px;

	height:57px;

	z-index:9;

}





img { border: none; 

}





a:link {

	color: #000;

	text-decoration: underline;

}

a:visited {

	text-decoration: underline;

	color: #666;

}

a:hover {

	text-decoration: none;

	color: #666;

}

a:active {

	text-decoration: underline;

	color: #FFF;

}



#apDiv8 {

	position:absolute;

	left:0px;

	top:195px;

	width:100%;

	height:9px;

	z-index:7;

	text-align: center;

}

#apDiv8 table tr td {

	font-size: 16px;

	text-align: center;

	font-family: Verdana, Geneva, sans-serif;

}

.DHU_bold {

	font-weight: bold;

}

#apDiv9 table tr td {

	font-family: Verdana, Geneva, sans-serif;

}



#apDiv7 table tr td .justify .justify {

	font-family: Verdana, Geneva, sans-serif;

	text-align: justify;

}





#apDiv7 table tr td {

	font-size: 10px;

	text-align: center;

}

#apDiv11 table tr td {

	font-family: Verdana, Geneva, sans-serif;

}

#apDiv11 table {

	font-size: 9px;

}

#apDiv12 table tr td {

	font-size: 14px;

	font-weight: bold;

}
